Subject: [MacroNomic] vacating

From: Aidan McLoughlin <[email-masked]>
Date: Sat, 25 Jul 1998 11:12:15 +0100

how do i vacate from the mailing list?

I think that someone told someone else that they might want to a while ago
but i don't remember reading how.

Dan

  /================================================================\
  | Always remember that you are unique. Just like everyone else.  |
  | But on the other hand, you have different fingers. --  :)      |
  \================================================================/